@media screen and (max-width: 1536px) {
	.hero__logo {
		margin-top: 30px;
	}

    .hero__block {
        margin-top: 30px;
    }
}


@media screen and (max-width: 1440px) {
    .menu__img {
        max-width: 50%;
    }

    .menu__inner-list {
        margin-top: 30px;
        margin-bottom: 62px;
    }

    .menu__img img {
        height: 100%;
    }

    .hero-catalog__image {
        max-width: 60%;
    }
}

@media screen and (max-width: 1310px) {
	.feedback__subtitle {
		max-width: 80%;
	}
}



@media screen and (max-width: 1280px) {
    .catalog__card-img {
        padding: 10px;
    }
}


@media screen and (max-width: 1200px) {

    .posts__wrapper {
        grid-auto-rows: 573px;
    }

    .menu__inner-link {
        font-size: 16px;
    }

	.title {
		font-size: 40px;
	}

	.hero__heading {
		font-size: 32px;
	}

	.hero__text {
		font-size: 14px;
	}

	.about-cards__card {
		height: 600px;
	}

    .about-cards__bottom {
        top: 30%;
    }

	.about-cards__card-title {
		font-size: 18px;
	}
	.about-cards__card-desc {
		font-size: 16px;
	}

	.text-plate__heading {
		font-size: 20px;
	}

	.text-plate__text {
		font-size: 16px;
	}

	.img-plate {
		height: auto;
	}

	.feedback__desc {
		max-width: 70%;
	}

	.blog__card-img {
		max-height: 350px;
	}

	.footer-center {
		gap: 30px;
	}


    .hero-about__inner {
        height: 500px;
    }

    .hero-about__left {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 30px;
    }

    .hero-about__desc {
        max-width: 610px;
        font-size: 16px;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 1100px) {
    .single-hero {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .item__title {
        font-size: 20px;
    }

    .single-list {
        gap: 5px;
    }

    .single-list__item p {
        font-size: 14px;
    }

    .grey-text {
        font-size: 14px;
    }

    .articul, .single-price {
        margin-top: 10px;
    }

    .single-desc, .single-type {
        margin-top: 10px;
    }

    .articul p,
    .single-price h3 {
        font-size: 16px;
    }

    .single__btns a {
        font-size: 14px;
    }

    .single__btns {
        margin-top: 10px;
    }

    .single-quantity {
        margin-top: 10px;
    }

    .single-quantity__mark {
        width: 20px;
        height: 20px;
        font-size: 16px;
    }

    .single-quantity span {
        font-size: 16px;
    }

    .single-hero__main-photo {
        height: 440px;
    }
}

@media screen and (max-width: 1024px) {

    .popup-form .feedback-form,
    .order-form .feedback-form {
        padding: 35px 60px;
        margin-left: 50px;
        margin-right: 50px;
    }
	
	.menu__inner-list {
		column-gap: 30px;
		row-gap: 20px;
	}

	.menu__inner-link {
		font-size: 14px;	
	}
	
	
    .posts__wrapper {
        grid-auto-rows: 505px;
    }

	.catalog-btn {
		font-size: 14px;
		width: unset;
		height: unset;
		align-self: flex-start;
		padding: 13px 78px;
	}

	.desktop-nav,
	.header-menu-list {
		gap: 40px;
	}

	.hero__block {
		max-width: 335px;
	}

	.hero__heading {
		font-size: 20px;
	}

	.swiper-card__img {
		height: 340px;
	}

	.about-cards__card-title {
		margin-bottom: 10px;
		font-size: 16px;
	}

    .about-cards__bottom {
        top: 25%;
    }

	.about-cards__card-desc {
		font-size: 14px;
		font-weight: 300;
	}

	.blog__card-title {
		font-size: 20px;
		margin-top: 20px;
	}

	.blog__card-desc {
		margin-bottom: 30px;
		font-size: 14px;
	}

	.blog__card-link {
		font-size: 14px;
		line-height: 130%;
	}

	.blog__card-date {
		font-size: 14px;
		font-weight: 400;
		line-height: 130%;
	}

	.feedback__title {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.feedback__subtitle {
		font-size: 16px;
	}

	.feedback__desc {
		font-size: 14px;
	}

	.form__title {
		font-size: 16px;
	}

	.form__input,
	.form__input::placeholder {
		font-size: 14px;
		padding-bottom: 5px;
		gap: 20px;
	}

	.footer__inner {
		display: grid;
	}

	.footer-left {
		gap: 20px;
	}

	.footer-right {
		gap: 20px;
	}

	.footer__socials {
		margin-bottom: 0;
	}

	.footer__contacts {
		align-items: flex-start;
	}

    .feedback-left {
        padding-top: 180px;
    }

    .feedback-right {
        margin-top: 120px;
    }

    .text-plate__heading {
        font-size: 14px;
    }

    .text-plate__text {
        font-size: 14px;
        margin-top: 10px;
    }

    .text-plate__img {
        margin-bottom: 20px;
        width: 62px;
        height: 37px;
    }

    .about__plate {
        height: auto;
    }

    .hero-catalog__intro-text {
        font-size: 14px;
    }

    .catalog__about-text {
        font-size: 16px;
    }

    .catalog__items {
        grid-template-columns: repeat(2, 1fr);
    }

    .catalog__filters {
        flex-shrink: 1;
        min-width: 250px;
    }

    .catalog__card-img {
        height: 332px;
    }
}

@media screen and (max-width: 890px) {
	.desktop-nav,
	.lang,
    .menu {
		display: none;
	}

    .mobile-menu {
        display: block;
    }

    .hero__block {
        padding: 10px;
        margin-top: 105px;
    }

    .hero__text {
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .header__logo img {
        width: 126px;
        height: 16px;
    }

	.burger {
		display: flex;
	}

	.header__inner {
		padding: 12px 0;
	}

	.hero {
		padding-top: 40px;
	}

	.blog__card-img {
		max-height: 240px;
	}

	.swiper-card__img {
		height: 217px;
	}

	.swiper__img {
		object-fit: contain;
	}

	.swiper__title {
		top: 10px;
		left: 10px;
		font-size: 14px;
	}

	.about-cards__card {
		padding: 10px 20px 20px;
		height: 450px;
	}

    .hero-catalog__title {
        margin-bottom: 15px;
    }

    .catalog {
        flex-direction: column;
    }

    .catalog-section {
        padding-top: 16px;
    }

    .catalog__filters {
        width: 100%;
        overflow: hidden;
    }

    .catalog__about-ctrg {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .catalog__about-text {
        margin-top: 10px;
    }

    .main-single-good,
    .main-posts,
    .main-single,
    .main-contact,
    .main-about {
        margin-top: 40px;
    }

    .single__title {
        font-size: 20px;
    }

    .single-desc__list {
        margin-top: 10px;
    }

    .single-desc__item {
        font-size: 14px;
    }

    .main-single-good {
        margin-top: 40px;
    }

    .single-chars {
        margin-top: 60px;
    }

    .single-hero__inner {
        flex-direction: column;
    }

    .single-hero__left {
        width: 100%;
    }

    .accessories-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .may-like-section {
        padding-bottom: 60px;
    }


    .posts__wrapper {
        grid-auto-rows: 413px;
    }


    .partners {
        padding-top: 60px;
        padding-bottom: 30px;
    }

    .reviews {
        padding-bottom: 60px;
    }

    .reviews-top {
        margin-bottom: 30px;
    }

    .partners-title {
        margin-bottom: 15px;
    }

    .partners-logos {
        padding-bottom: 60px;
    }

    .partners-logos__item {
        height: 50px;
        width: 295px;
    }

    .partners__desc {
        font-size: 14px;
        max-width: 690px;
    }

    .review-card {
        gap: 50px;
    }

    .review-card__text {
        font-size: 16px;
    }

    .trp_language_switcher_shortcode {
        display: none;
    }

    .mobile-nav > .trp_language_switcher_shortcode {
        display: block;
    }

    .mobile-menu.active {
        display: block;
    }

    .single-hero__main-photo {
        height: auto;
        max-width: 100%;
    }
	
	.single-quantity {
		gap: 15px;
	}
	
	.single-chars__card-right h4 {
		font-size: 16px;	
	}
	
	.single-chars__wrap {
		grid-template-columns: 1fr 1fr;
		column-gap: 30px;
	}
	
	.big-img {
		width: 100%;
		height: 667px;
	}
}

@media screen and (max-width: 800px) {
	.title {
		font-size: 20px;
	}

    .hero__video {
        width: 200%;
		left: -25%;
		top: -5%;
    }

    .hero__video video {
        position: absolute;
        top: 0;
        left: -15%;
    }


	.products__inner {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.products__swiper {
		margin-top: 20px;
	}

	.about-cards__inner {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.about-cards__container {
		margin-top: 20px;
		flex-direction: column;
	}

	.about-cards__card {
		width: 100%;
		height: 450px;
	}

    .about-cards__bottom {
        top: 10%;
    }

	.about-cards__img {
		object-fit: cover;
		object-position: center;
	}

    .posts-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .single-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .single-pagination {
        margin-top: 30px;
    }


    .hero-about__desc {
        font-size: 14px;
    }

    .hero-about__right {
        position: static;
        max-width: 100%;
        max-height: 300px;
    }

    .hero-about__left {
        padding: 0;
        padding-top: 60px;
        background: transparent;
        border-radius: none;
        margin-right: 20px;
    }

    .hero-about__inner {
        height: unset;
        gap: 20px;
    }

    .thumbnail {
        margin-top: 20px;
        max-height: 200px;
    }

    .single__content figure {
        max-height: 200px;
    }

    .single-pagination {
        margin-top: 15px;
    }

    .single__content p {
        font-size: 14px;
        margin-bottom: 10px;
    }
	
	.panel span {
        display: none;
    }
	
	.scale-img {
		width: 113px;
		height: 59px;
		border-radius: 100px;
	}
}

@media screen and (max-width: 768px) {
	section {
		overflow: hidden;
	}
	
	section.big-img {
		overflow: visible;
	}

	.feedback::before {
		display: none;
	}

	.feedback__inner {
		flex-direction: column;
		gap: 40px;
	}

	.feedback-left {
		position: relative;
		top: 0;
		padding-top: 20px;
	}

	.feedback-left::before {
		position: absolute;
		content: "";
		width: 200%;
		height: 1px;
		background: #d2d2d2;
		left: -50%;
		bottom: -20px;
	}

	.feedback-right {
		margin-top: 0;
	}

    .form-img {
        max-height: 315px;
    }

    .about__plates {
        display: flex;
        flex-direction: column;
    }

    .img-plate {
        display: none;
    }

    .text-plate  {
        width: 100%;
    }

    .about {
        padding-top: 50px;
        padding-bottom: 50px;
    }


    .about__plates {
        margin-top: 40px;
    }

    .text-plate__text {
        max-width: none;
    }

    .hero-catalog__inner {
        flex-direction: column;
        gap: 27px;
        padding-top: 60px;
        align-items: flex-start;
    }

    .hero-catalog__image {
        max-width: 100%;
    }


    .contact__hero-contacts {
        padding: 20px;
    }

    .contact-block {
        gap: 5px;
    }

    .contact-block__text {
        font-size: 14px;
    }

    .contact__hero-inner {
        margin: 60px 0;
    }


    .review-card {
        gap: 30px;
    }

    .review-card__text,
    .review-card__date {
        font-size: 14px;
    }

    .single__btns {
        flex-direction: column;
		align-items: flex-start;
    }

    .contact__hero-contacts {
        margin-top: 70px;
    }
}

@media screen and (max-width: 650px) {
    .catalog__items {
        grid-template-columns: 1fr;
    }  
}


@media screen and (max-width: 600px) {

    .popup-form .feedback-form,
    .order-form .feedback-form {
        padding: 15px 20px;
    }

    .hero__block {
        margin-top: 245px;
    }

	.about-cards__card {
		height: 253px;
	}

	.blog-home__wrapper {
		flex-direction: column;
		margin-top: 20px;
	}

    .blog-home__inner {
        padding-bottom: 30px;
    }

	.blog-home__wrapper .blog__card-img {
		max-height: 350px;
		overflow: hidden;
	}

	.blog__card-title {
		font-size: 16px;
		margin-top: 10px;
	}

	.blog__card-desc {
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 14px;
		font-weight: 300;
	}

    .footer-center {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .footer-center :nth-child(1) {
        grid-column: 1 / -1;
    }


    .footer-center .devider {
        display: none;
    }

    .footer__rights {
        display: none;
    }

    .footer__rights-mobile {
        display: flex;
    }

    .posts__wrapper {
        margin-top: 15px;
        grid-template-columns: 1fr;
        grid-auto-rows: auto;
    }

    .review-card {
        flex-direction: column;
        align-items: center;
        gap: 20px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .review-card__left {
        gap: 10px;
    }

    .review-card__right {
        gap: 10px;
    }

    .reviews-top {
        margin-bottom: 15px;
        gap: 20px;
    }

    .reviews-pagination {
        gap: 10px;
    }

    .swiper-button-next, .swiper-button-prev {
        width: 40px;
        height: 40px;
    }

    .swiper-button-next::after, .swiper-button-prev::after {
        font-size: 12px;
    }

    .mobile-nav-m {
        margin-bottom: 15px;
    }

    .mobile-nav,
    .mobile-nav-m {
        gap: 15px;
    }

    .mobile-nav__link,
    .mobile-nav-m a {
        font-size: 14px;
    }

    .about-cards__bottom {
        top: 25%;
    }
	
	.single-chars__wrap {
		grid-template-columns: 1fr;
		row-gap: 10px;
		margin-top: 15px;
	}
}

@media screen and (max-width: 420px) {
	.swiper__img {
		bottom: 0px;
	}

    .about-cards__bottom {
        top: 45%;
    }
}
